Source: libjs-jquery-markitup
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 uglifyjs,
Standards-Version: 4.2.1
Homepage: https://markitup.jaysalvat.com/
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-markitup.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-markitup/

Package: libjs-jquery-markitup
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends:
 libjs-jquery (>= 1.8.0),
 ${misc:Depends},
Recommends:
 javascript-common,
Multi-Arch: foreign
Description: jQuery based universal markup editor
 markItUp! is a JavaScript plugin built on the jQuery library. It allows
 you to turn any textarea into a markup editor. Html, Textile, Wiki
 Syntax, Markdown, BBcode or even your own Markup system can be easily
 implemented.
 .
 markItUp! is not meant to be a “Full-Features-Out-of-the-Box”-editor.
 Instead it is a very lightweight, customizable and flexible engine made
 to meet the developer's needs in their CMSes, blogs, forums or websites.
 markItUp! is not a WYSIWYG editor, and it never will be.
